Subject: VPIM clients

From: "James P. Salsman" <[email-masked]>
Date: Thu, 16 Aug 2001 23:51:32 -0700 (PDT)

I asked this on the VPIM mailing list last month, but it's worth 
a try here on the IETF discussion list, too.  There are plenty of 
VPIM servers -- http://www.ema.org/vpim/conformance/products.html 
-- but not a lot of clients yet.  

Are there any VPIM (RFC 2421) clients on mobile handheld devices?

I'm looking for something which supports G.726-32.  For those of 
you interested, the latest draft on VPIM client behavior is at
http://www.ema.org/vpim/specs/draft-ema-vpim-cb-02.txt

Cheers,
James